API referenceTemplates

Send a test email

POST/templates/{id}/test

Sends the rendered template once to your own verified email address. Dashboard and OAuth sessions only.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/templates/string/test" \  -H "Content-Type: application/json" \  -d '{}'
{  "object": "email",  "id": "string",  "to": "string"}